## org.biojava.bio.structure.server
Interface StructureListener

All Known Implementing Classes:
  DemoStructureServer, SimpleStructureServer

    public interface StructureListener

Method Summary
`void` `modifiedStructure(StructureEvent event)`
`void` `newStructure(StructureEvent event)`
`void` `obsoleteStructure(StructureEvent event)`

Method Detail

### newStructure

    void newStructure(StructureEvent event)

### modifiedStructure

    void modifiedStructure(StructureEvent event)

### obsoleteStructure

    void obsoleteStructure(StructureEvent event)